/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

.bottomBar				{}
@media screen and (max-width: 480px) {
	.bottomBar		{text-align:center !important;}
}

#NavHorizontalSimpleByID4		{}
UL.NavigationBarSimple			{margin:13px 0px 6px 0px; padding:0px; text-align:right; font-size:0px; /*white-space:nowrap;*/}
UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
UL.NavigationBarSimple LI A		{display:inline-block; vertical-align:top; font-size:1.5rem; line-height:1.7rem; font-weight:600;}

LI.NavigationBarSimple			{}
LI A.NavigationBarSimple		{color:#373b3f; text-decoration:none;}
LI A.NavigationBarSimple:hover	{color:#1381c5; text-decoration:none;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{color:#1381c5; text-decoration:none;}
LI A.NavigationBarSimpleOn:hover	{color:#1381c5; text-decoration:none;}

SPAN.NavigationBarSimpleItem		{/*white-space:nowrap;*/}
IMG.NavigationBarSimpleSeperator	{vertical-align:top; width:1px; height:11px; margin:4px 10px 0px 10px; background:#373b3f;} /* left/right - 4px difference */

UL.NavigationBarSimple LI A:active, UL.NavigationBarSimple LI A:focus	{color:#1381c5;}




/****************** top-line Simple Bar ******************/
.top-line UL.NavigationBarSimple				{margin:8px 10px 11px 0px; padding:0px; text-align:right; font-size:0px; /*white-space:nowrap;*/ background:transparent;}
.top-line UL.NavigationBarSimple LI				{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
.top-line UL.NavigationBarSimple LI A			{display:inline-block; vertical-align:top; font-size:1.5rem; line-height:1.7rem; font-weight:600;}

.top-line LI.NavigationBarSimple				{}
.top-line LI A.NavigationBarSimple				{color:#214079; text-decoration:none;}
.top-line LI A.NavigationBarSimple:hover		{color:#f49040; text-decoration:none;}

.top-line LI.NavigationBarSimpleOn				{}
.top-line LI A.NavigationBarSimpleOn			{color:#f49040; text-decoration:none;}
.top-line LI A.NavigationBarSimpleOn:hover		{color:#f49040; text-decoration:none;}

.top-line SPAN.NavigationBarSimpleItem			{/*white-space:nowrap;*/}
.top-line IMG.NavigationBarSimpleSeperator		{vertical-align:top; width:1px; height:11px; margin:4px 10px 0px 10px; background:#cccccc;} /* left/right - 4px difference */

.top-line UL.NavigationBarSimple LI A:active, .top-line UL.NavigationBarSimple LI A:focus	{color:#f49040;}


/** Simple Top nav Box & Collaps button **/
A.simple-open		{display:none;}

@media screen and (max-width: 768px) {
	DIV.simple-box		{background-color:#fff; width:200px; float:none !important; position:fixed; top:0px; right:-210px; z-index:9999; direction:rtl; box-shadow:0 0px 8px rgba(0,0,0,0.3);}

	A.simple-open, A.simple-close	{display:block; width:24px; height:30px; position:fixed; top:5px; right:0px; background:#eee url('../toMenu-small.png') no-repeat right center !important; z-index:9999;}

	.top-line UL.NavigationBarSimple				{}
	.top-line UL.NavigationBarSimple LI				{float:none !important; display:block; margin:5px 10px 5px 10px;}
	.top-line UL.NavigationBarSimple LI A			{height:auto; line-height:115%;}
	.top-line IMG.NavigationBarSimpleSeperator		{display:none;}
}



/*********************************************************************************************************/
/******************************* Awesome Accessible Horizontal Navigation bar ****************************/

/****************** standart  ******************/
DIV.nav-awesome-title			{text-align:center;}
DIV.nav-awesome-title H3		{display:block; color:#f49040; margin:0; padding:0; font-size:2.5rem; line-height:2.7rem; font-weight:600;}

#NavHorizontalAwesomeByIDXXX/**/				{}
#nav-awesome UL.NavigationBarAwesome			{margin:20px 0px 0px 0px; padding:0px; text-align:center;}
#nav-awesome UL.NavigationBarAwesome LI			{position:relative; margin-bottom:20px; text-align:center; box-shadow:0 1px 8px rgba(0,0,0,0.3); list-style-image:none; list-style-type:none;}
#nav-awesome UL.NavigationBarAwesome LI A		{width:100%; height:100%; position:absolute; right:0; left:0; top:0; bottom:0; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}

#nav-awesome LI.NavigationBarAwesome			{}
#nav-awesome LI A.NavigationBarAwesome			{color:#ffffff; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesome:hover	{color:#1381c5; text-decoration:none;}

#nav-awesome LI.NavigationBarAwesomeOn			{}
#nav-awesome LI A.NavigationBarAwesomeOn		{color:#1381c5; text-decoration:none;}
#nav-awesome LI A.NavigationBarAwesomeOn:hover	{color:#1381c5; text-decoration:none;}

#nav-awesome IMG.NavigationBarAwesomeBg			{width:100%; height:auto; display:block;}
#nav-awesome SPAN.NavigationBarAwesomeFa		{display:block; margin:10% 0px 10% 0px;}
#nav-awesome UL.NavigationBarAwesome LI A .fa	{font-size:48px; text-shadow:1px 1px 1px rgba(0,0,0,0.7);}
#nav-awesome SPAN.NavigationBarAwesomeTitle		{display:inline-table; margin:0px 10px 0px 10px; padding:10px; font-size:21px; font-weight:800; background-color:rgba(0,0,0,0.3); border-radius:10px;}

#nav-awesome UL.NavigationBarAwesome LI A:active, #nav-awesome UL.NavigationBarAwesome LI A:focus	{color:#1381c5;}




/****************** Hp 3 "banners" ******************/
#banners DIV.nav-awesome-title			{display:none; /*text-align:center;*/}
#banners DIV.nav-awesome-title H3		{/*display:block; color:#f49040; margin:0; padding:0; font-size:190%; font-weight:600;*/}

#NavHorizontalAwesomeByIDXXX/**/			{}
#banners UL.NavigationBarAwesome			{margin:0px; padding:0px;}
#banners UL.NavigationBarAwesome LI			{position:relative; display:table; margin-bottom:15px; list-style-image:none; list-style-type:none;}
#banners UL.NavigationBarAwesome LI A		{height:112px; display:table-cell; vertical-align:middle; position:relative; padding:8px 130px 8px 20px; box-sizing:border-box;}

#banners LI.NavigationBarAwesome			{}
#banners LI A.NavigationBarAwesome			{color:#fff; text-decoration:none;}
#banners LI A.NavigationBarAwesome:hover	{background-color:#add87f; color:#fff; text-decoration:none;}

#banners LI.NavigationBarAwesomeOn			{}
#banners LI A.NavigationBarAwesomeOn		{background-color:#add87f; color:#fff; text-decoration:none;}
#banners LI A.NavigationBarAwesomeOn:hover	{background-color:#add87f; color:#fff; text-decoration:none;}

#banners IMG.NavigationBarAwesomeBg			{width:124px; height:auto; position:absolute; right:0px; bottom:0px;}
#banners SPAN.NavigationBarAwesomeFa		{display:none;}
#banners UL.NavigationBarAwesome LI A .fa	{/*border-radius:42px; border:#fe8439 1px solid; margin:5px; padding:20px; font-size:32px;*/}
#banners SPAN.NavigationBarAwesomeTitle		{font-size:42px; line-height:105%; font-weight:700;}

#banners UL.NavigationBarAwesome LI:focus		{background-color:#add87f; color:#fff;}
#banners UL.NavigationBarAwesome LI A:active, #banners UL.NavigationBarAwesome LI A:focus	{background-color:#add87f; color:#fff;}

#banners UL.NavigationBarAwesome LI A,
#banners LI IMG.NavigationBarAwesomeBg {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#banners LI A:hover IMG.NavigationBarAwesomeBg {
	-ms-transform: scale(0.8); 
	-webkit-transform: scale(0.8); 
	transform: scale(0.8); 
}

#banners LI:nth-child(1) A			{background-color:#e64a47;}
#banners LI:nth-child(2) A			{background-color:#edc400;}
#banners LI:nth-child(3) A			{background-color:#379ad8;}



/*** small query ****/
@media screen and (max-width: 1340px) and (min-width: 1201px) {
	#banners SPAN.NavigationBarAwesomeTitle		{font-size:38px;}
}
@media screen and (max-width: 1200px) {
	#banners SPAN.NavigationBarAwesomeTitle		{font-size:32px;}
}
@media screen and (max-width: 370px) {
	#banners SPAN.NavigationBarAwesomeTitle		{font-size:29px;}
}

/*** items query ****/
@media screen and (min-width: 1280px) { /* 1 items */
	#banners LI		{width:100%;}
}

@media screen and (max-width: 1279px) and (min-width: 769px) { /* 3 items */
	#banners LI		{width:32%; float:right; margin-right:2%;}
	#banners LI:nth-of-type(3n+1)				{margin-right:0;}
	#banners UL.NavigationBarAwesome LI A		{height:85px; padding-right:100px;}
	#banners IMG.NavigationBarAwesomeBg			{width:94px;}
}

@media screen and (max-width: 768px) and (min-width: 641px) { /* 1 + 2 items */
	#banners LI		{width:100%;}
	#banners UL.NavigationBarAwesome LI A		{padding-right:110px;}
	#banners IMG.NavigationBarAwesomeBg			{width:110px; bottom:6px;}
}

@media screen and (max-width: 640px) { /* 1 items */
	#banners LI		{width:100%;}
}

@media screen and (max-width: 370px) { /* 1 items */
	#banners UL.NavigationBarAwesome LI A		{height:97px; padding-right:103px;}
	#banners IMG.NavigationBarAwesomeBg			{width:100px; bottom:0px;}
}



/****************** Hp 3 countries ******************/
#workshop DIV.nav-awesome-title			{display:none; /*text-align:center;*/}
#workshop DIV.nav-awesome-title H3		{/*display:block; color:#f49040; margin:0; padding:0; font-size:190%; font-weight:600;*/}

#NavHorizontalAwesomeByIDXXX/**/			{}
#workshop UL.NavigationBarAwesome			{margin:0px; padding:0px;}
#workshop UL.NavigationBarAwesome LI		{position:relative; margin-bottom:20px; overflow:hidden; list-style-image:none; list-style-type:none;}
#workshop UL.NavigationBarAwesome LI A		{display:block; position:relative;}
#workshop UL.NavigationBarAwesome LI A:after			{content:""; position:absolute; bottom:0px; left:0px; right:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.6); z-index:9;}

#workshop LI.NavigationBarAwesome			{}
#workshop LI A.NavigationBarAwesome			{color:#fff; text-decoration:none;}
#workshop LI A.NavigationBarAwesome:hover	{color:#fff; text-decoration:none;}

#workshop LI.NavigationBarAwesomeOn			{}
#workshop LI A.NavigationBarAwesomeOn		{color:#fff; text-decoration:none;}
#workshop LI A.NavigationBarAwesomeOn:hover	{color:#fff; text-decoration:none;}

#workshop IMG.NavigationBarAwesomeBg			{width:100%; height:auto; display:block;}
#workshop SPAN.NavigationBarAwesomeFa			{display:none;}
#workshop UL.NavigationBarAwesome LI A .fa		{border-radius:42px; border:#fe8439 1px solid; margin:5px; padding:20px; font-size:32px;}
#workshop SPAN.NavigationBarAwesomeTitle		{display:table; width:60%; max-width:250px; position:absolute; right:33px; bottom:30px; font-size:42px; line-height:105%; font-weight:600; z-index:10;}
#workshop SPAN.NavigationBarAwesomeTitle SPAN.word3	{display:block; font-size:55px; font-weight:700;}
#workshop LI:nth-child(1) SPAN.word3			{color:#e64a47;}
#workshop LI:nth-child(2) SPAN.word3			{color:#379ad8;}
#workshop LI:nth-child(3) SPAN.word3			{color:#edc400;}

#workshop UL.NavigationBarAwesome LI:focus		{color:#fff;}
#workshop UL.NavigationBarAwesome LI A:active, #workshop UL.NavigationBarAwesome LI A:focus	{color:#fff;}

#workshop LI DIV.awesome-icon			{width:30%; height:0px; padding-top:41%; position:absolute; left:20px; bottom:20px; background-repeat:no-repeat; background-position:center center; background-size:100%; z-index:11;}
#workshop LI:nth-child(1) DIV.awesome-icon			{background-image:url('../england.png');}
#workshop LI:nth-child(2) DIV.awesome-icon			{/*background-image:url('../france.png');*/ background-image:url('../usa.png');}
#workshop LI:nth-child(3) DIV.awesome-icon			{background-image:url('../spain.png');}
#workshop LI DIV.awesome-icon,
#workshop LI IMG.NavigationBarAwesomeBg {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#workshop LI A:hover DIV.awesome-icon {
	-ms-transform: scale(0.8, 1); 
	-webkit-transform: scale(0.8, 1); 
	transform: scale(0.8, 1);
}

#workshop LI A:hover IMG.NavigationBarAwesomeBg {
	-ms-transform: scale(1.2); 
	-webkit-transform: scale(1.2); 
	transform: scale(1.2);
}

LI.awesome-extra			{display:none;}
LI.awesome-extra IMG		{width:100%; height:auto; display:block;}

/*** small query ****/
@media screen and (max-width: 1200px) and (min-width: 901px) {
	#workshop SPAN.NavigationBarAwesomeTitle		{right:20px; bottom:20px; font-size:32px; max-width:220px;}
	#workshop SPAN.NavigationBarAwesomeTitle SPAN.word3	{font-size:42px;}
	#workshop LI DIV.awesome-icon			{left:12px; bottom:12px;}
}
@media screen and (max-width: 801px) and (min-width: 641px) {
	#workshop SPAN.NavigationBarAwesomeTitle		{right:20px; bottom:20px; font-size:32px; max-width:220px;}
	#workshop SPAN.NavigationBarAwesomeTitle SPAN.word3	{font-size:42px;}
	#workshop LI DIV.awesome-icon			{left:12px; bottom:12px;}
}
@media screen and (max-width: 381px) {
	#workshop SPAN.NavigationBarAwesomeTitle		{right:20px; bottom:20px; font-size:32px; max-width:220px;}
	#workshop SPAN.NavigationBarAwesomeTitle SPAN.word3	{font-size:42px;}
	#workshop LI DIV.awesome-icon			{left:12px; bottom:12px;}
}


/*** items query ****/
@media screen and (min-width: 901px) { /*3 items*/
	#workshop LI		{width:32%; float:right; margin-right:2%;}
	#workshop LI:nth-of-type(3n+1)		{margin-right:0;}
}
@media screen and (max-width: 900px) and (min-width: 641px) { /*2 items*/
	#workshop LI		{width:48%;}
	#workshop LI:nth-of-type(2n+1)		{float:right;}
	#workshop LI:nth-of-type(2n)		{float:left;}
	LI.awesome-extra			{display:block;}
}
@media screen and (max-width: 640px) { /*1 items*/
	#workshop LI		{width:90%; max-width:427px; margin:0px auto 20px auto;}
}


